> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Directors

> Get directors from annual reports.



## OpenAPI

````yaml GET /enterprises/{search}/directors
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/directors:
    get:
      description: Get directors from annual reports.
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
        - name: years
          in: query
          description: Comma-separated list of years
          schema:
            type: string
      responses:
        '200':
          description: Directors data per year
          content:
            application/json:
              schema:
                type: array
              example:
                data:
                  - year: 2019
                    individuals:
                      - address: Boulevard Jean Jaurès 3
                        representative: null
                        firstName: Isabelle
                        lastName: Kocher
                        mandateStartDate: '2016-04-26'
                        mandateEndDate: '2019-10-03'
                        position: Director
                      - address: Allée du Spinoit 2
                        representative: null
                        firstName: Philippe
                        lastName: Van Troeye
                        mandateStartDate: '2016-04-26'
                        mandateEndDate: '2020-04-28'
                        position: Director
                      - address: Avenue du Manoir 17
                        representative: null
                        firstName: Patrick
                        lastName: Gaussent
                        mandateStartDate: '2019-04-23'
                        mandateEndDate: '2019-10-03'
                        position: Director
                      - address: Rue Quentin Bauchart 8
                        representative: null
                        firstName: Paulo
                        lastName: Almirante
                        mandateStartDate: '2019-10-03'
                        mandateEndDate: '2024-04-23'
                        position: Director
                      - address: Rue Louis David 3
                        representative: null
                        firstName: Pierre
                        lastName: Chareyre
                        mandateStartDate: '2019-04-23'
                        mandateEndDate: '2023-04-25'
                        position: Director
                      - address: Rue Magenta 16
                        representative: null
                        firstName: Judith
                        lastName: Hartmann
                        mandateStartDate: '2019-04-23'
                        mandateEndDate: '2023-04-25'
                        position: Director
                      - address: Stekelbremlaan 22
                        representative: null
                        firstName: Cedric
                        lastName: Osterrieth
                        mandateStartDate: '2019-10-03'
                        mandateEndDate: '2024-04-23'
                        position: Director
                      - address: Avenue Edouard Lacomblé 38
                        representative: null
                        firstName: Thierry
                        lastName: Saegeman
                        mandateStartDate: '2019-10-03'
                        mandateEndDate: '2024-04-23'
                        position: Director
                      - address: Chemin du Bois de Hal 91
                        representative: null
                        firstName: Patrick
                        lastName: van der Beken
                        mandateStartDate: '2019-04-23'
                        mandateEndDate: '2023-04-25'
                        position: Director
                      - address: Rue de Lille 44
                        representative: null
                        firstName: Pierre
                        lastName: Mongin
                        mandateStartDate: '2015-09-03'
                        mandateEndDate: '2019-04-23'
                        position: Director
                    entities:
                      - name: Thijs Johnny BVBA
                        address: Zegemeerpad 3
                        representative:
                          name: Johnny Thijs
                        number: BE0470622224
                        mandateStartDate: '2019-10-03'
                        mandateEndDate: '2022-04-26'
                        position: Director
                      - name: Nisocafran BV
                        address: Drève des Tumuli 16
                        representative:
                          name: Etienne Denoël
                        number: BE0707985182
                        mandateStartDate: '2019-10-03'
                        mandateEndDate: '2023-04-25'
                        position: Director
                    auditors:
                      - name: >-
                          Deloitte Réviseurs d'Entreprises SCRL - Deloitte
                          Bedrijfsrev (B00025)
                        address: Gateway Building Luchthaven Brussel Nationaal 1
                        representative:
                          name: Laurent Boxus
                          address: Gateway Building Luchthaven Brussel Nationaal 1
                        number: BE0429053863
                        mandateStartDate: '2017-04-25'
                        mandateEndDate: '2020-04-28'
                        position: Auditor
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````